package com.qmth.themis.business.enums;

/** 
* @Description: 考试类型 enum
* @Param:  
* @return:  
* @Author: wangliang
* @Date: 2020/7/29 
*/ 
public enum ExamTypeEnum {

	FIRST_START("初次开考"),

	RESUME_START("恢复开考"),

	IN_PROCESS("过程中");

    private String code;

    private ExamTypeEnum(String code){
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}
